/* PRIMARY:BRAND-COLOR */
/* PRIMARY HUE:BRAND-COLOR */
/* SECONDARY:BRAND-COLOR */
/* SECONDARY HUE:BRAND-COLOR  */
/* SUCCESS:ADDITIONAL-COLOR  */
/* INACTIVE:ADDITIONAL-COLOR  */
/* WARNING:ADDITIONAL-COLOR */
/* ERROR:ADDITIONAL-COLOR */
/* EXTRA:ADDITIONAL-COLOR */
/* HEADER:LAYOUT-COLOR */
/* SIDE MENU HEADER:LAYOUT-COLOR */
/* SIDE MENU BACKGROUND:LAYOUT-COLOR */
/* BACKGROUND:LAYOUT-COLOR */
/* GRID PRIMARY:GRID-COLOR */
/* GRID SECONDARY:GRID-COLOR  */
/* GRID HOVER:GRID-COLOR  */
/* GRID BORDER:GRID-COLOR  */
/* GRID SELECTED:GRID-COLOR  */
/* TEXT DARK:TEXT-COLOR */
/* TEXT LIGHT:TEXT-COLOR */
/* line 1, ../sass/_palette.extra.scss */
body {
  color: #2d414d;
}

/* line 5, ../sass/_palette.extra.scss */
div.popover,
div.popover a {
  color: #2d414d;
}

/* line 10, ../sass/_palette.extra.scss */
a {
  color: #2296d4;
}

/* line 15, ../sass/_palette.extra.scss */
a.input-group-addon:hover {
  background-color: #55b9ed;
  border-color: #55b9ed;
}

/* Icons */
/* line 21, ../sass/_palette.extra.scss */
.ca:not(.ca-override-default) {
  color: #405f6e;
}

/* line 25, ../sass/_palette.extra.scss */
a.ca:hover,
button:not(.ct-bg-secondary) .ca:hover {
  color: #5d8295;
}

/* SIDE MENU */
/* line 43, ../sass/_palette.extra.scss */
.nav > li a.nav-side-menu-sub:hover {
  background-color: rgba(34, 150, 212, 0.1);
}

/* line 49, ../sass/_palette.extra.scss */
.nav > li:not(.active) a.nav-side-menu-primary:hover:hover {
  background-color: rgba(34, 150, 212, 0.1);
}

/* NOTIFICATION MARK */
/* line 56, ../sass/_palette.extra.scss */
.notifications-wrap:hover .ct.notifications-indicator {
  background-color: #d62c1a;
}

/* FILE BROWSER + SELECT LICENSE TABLE */
/* line 61, ../sass/_palette.extra.scss */
.files-table tr:hover,
.licenses-table tr:hover {
  background-color: #f0f0f0;
}

/* MODALS */
/* line 67, ../sass/_palette.extra.scss */
.modal-content {
  border-color: #2296d4;
}

/* HELP MODAL */
/* line 75, ../sass/_palette.extra.scss */
.modal-dialog.help-options .option-button:hover .ct-fill-primary {
  fill: #55b9ed !important;
}
/* line 79, ../sass/_palette.extra.scss */
.modal-dialog.help-options .option-button:hover .ct-fill-text-primary {
  fill: #ffffff !important;
}

/* Action Toolbar */
/* line 85, ../sass/_palette.extra.scss */
.action-toolbar-toastr .version-chooser-ct .popup-body .snapshots .list:hover .version-date,
.action-toolbar-toastr .version-chooser-ct .popup-body .snapshots .list:hover .arrow-icon {
  color: #2296d4;
}

/* TREE */
/* line 92, ../sass/_palette.extra.scss */
.tree-node.ct-bg-grid-selected .ca {
  color: #2296d4 !important;
}

/* MATERIAL */
/* line 98, ../sass/_palette.extra.scss */
.md-autocomplete-suggestions > li:hover, .md-autocomplete-collab > li.selected, .ca-autocomplete-shared-items > li.selected {
  background-color: #f0f0f0;
}

/* line 102, ../sass/_palette.extra.scss */
md-progress-linear .md-bar2 {
  background-color: #2296d4;
}

/* INVITATION */
/* line 110, ../sass/_palette.extra.scss */
.invitation-tr.invitation-tr-exists > td {
  background-color: #dfedf7;
}

/* ICONS */
/* line 118, ../sass/_palette.extra.scss */
.ca.ca-error {
  color: #e74c3c;
}

/* line 122, ../sass/_palette.extra.scss */
.ca.ca-notice {
  color: #00c89f;
}

/* line 126, ../sass/_palette.extra.scss */
.ca.ca-warning {
  color: #e75e0d;
}

/* DEVICE LOGS */
/* line 131, ../sass/_palette.extra.scss */
td.log-status.error {
  color: #ea6153;
  background-color: #ea6153;
}

/* line 136, ../sass/_palette.extra.scss */
td.log-status.notice {
  color: #00e2b3;
  background-color: #00e2b3;
}

/* line 141, ../sass/_palette.extra.scss */
td.log-status.warning {
  color: #f26b1b;
  background-color: #f26b1b;
}

/* RADIO */
/* line 148, ../sass/_palette.extra.scss */
.btn-radio-group .btn-radio input[type='radio'].active {
  background-color: #2296d4;
}

/* line 154, ../sass/_palette.extra.scss */
.btn-radio input[type='radio']:active, .btn-radio input[type='radio']:focus {
  background-color: #55b9ed;
}

/* modal close button */
/* line 162, ../sass/_palette.extra.scss */
.close:hover, .close:focus {
  color: #5d8295;
}

/* line 169, ../sass/_palette.extra.scss */
.avatar-large div {
  border-color: #405f6e;
}

/* line 175, ../sass/_palette.extra.scss */
md-checkbox .md-icon {
  border-color: #405f6e;
}
/* line 180, ../sass/_palette.extra.scss */
md-checkbox.md-checkbox-extra.md-indeterminate .md-icon {
  border-color: #97d115;
}
/* line 182, ../sass/_palette.extra.scss */
md-checkbox.md-checkbox-extra.md-indeterminate .md-icon:after {
  border-color: #405f6e;
}
/* line 188, ../sass/_palette.extra.scss */
md-checkbox.md-checkbox-extra.md-checked .md-icon {
  background-color: #97d115;
}
/* line 190, ../sass/_palette.extra.scss */
md-checkbox.md-checkbox-extra.md-checked .md-icon:after {
  color: #ffffff;
}

/* line 198, ../sass/_palette.extra.scss */
.avatar-small .image,
.avatar-large .image {
  border-color: #d1dbe0;
}

/* line 203, ../sass/_palette.extra.scss */
.form-control,
input.form-control-no-focus-border:focus {
  border-color: rgba(64, 95, 110, 0.3);
}

/* line 208, ../sass/_palette.extra.scss */
.form-control:focus,
.top-toolbar .fixed-right .search-wrap .search-field .form-control.no-border:focus {
  border-color: rgba(34, 150, 212, 0.3);
}

/* INVITATION */
/* line 216, ../sass/_palette.extra.scss */
.no-code + .tooltip .tooltip-arrow {
  border-top-color: #2296d4;
}
/* line 220, ../sass/_palette.extra.scss */
.no-code + .tooltip .tooltip-inner {
  background-color: #2296d4;
}

/* line 225, ../sass/_palette.extra.scss */
.has-error .form-control {
  border-color: #e74c3c;
}

/* line 229, ../sass/_palette.extra.scss */
.error-content .arrow {
  color: #e74c3c;
}

/* line 233, ../sass/_palette.extra.scss */
.progress-bar {
  background-color: #2296d4;
}

/* line 237, ../sass/_palette.extra.scss */
.progress-bar-success {
  background-color: #00c89f;
}

/* line 241, ../sass/_palette.extra.scss */
.progress-bar-warning {
  background-color: #e75e0d;
}

/* line 246, ../sass/_palette.extra.scss */
.progress-bar-danger {
  background-color: #e74c3c;
}

/* line 251, ../sass/_palette.extra.scss */
.selected + .selected td {
  border-top-color: #dfedf7 !important;
}

/* line 257, ../sass/_palette.extra.scss */
.tutorial-modal-step-8 .app-icon-agent > span {
  color: #2d414d !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-background {
  background-color: #ffffff;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-background,
a.ct-bg-text-background {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-background {
  stroke: #ffffff;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-background {
  fill: #ffffff;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-background {
  fill: #2d414d;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-header {
  background-color: #f7f8fa;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-header,
a.ct-bg-text-header {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-header {
  stroke: #f7f8fa;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-header {
  fill: #f7f8fa;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-header {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-header,
.ct-bg-header a,
.ct-bg-header > .ca,
.ct-bg-header > .ca:before,
.ct-bg-header.input[type="search"],
.ct-bg-header > input[type="search"],
.ct-bg-header > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-header {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-header {
  color: #f7f8fa;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-header {
  color: #f7f8fa;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-header {
  color: #f7f8fa;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-header {
  color: #f7f8fa !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-header {
  border-color: #f7f8fa !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-header > td {
  border-color: #f7f8fa !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-header {
  border-left-color: #f7f8fa !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-header {
  border-right-color: #f7f8fa !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-header {
  border-top-color: #f7f8fa !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-header {
  border-bottom-color: #f7f8fa !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-side-menu-header {
  background-color: #405f6e;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-side-menu-header,
a.ct-bg-text-side-menu-header {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-side-menu-header {
  stroke: #405f6e;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-side-menu-header {
  fill: #405f6e;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-side-menu-header {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-side-menu-header,
.ct-bg-side-menu-header a,
.ct-bg-side-menu-header > .ca,
.ct-bg-side-menu-header > .ca:before,
.ct-bg-side-menu-header.input[type="search"],
.ct-bg-side-menu-header > input[type="search"],
.ct-bg-side-menu-header > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-side-menu-header {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-side-menu-header {
  color: #405f6e;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-side-menu-header {
  color: #405f6e;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-side-menu-header {
  color: #405f6e;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-side-menu-header {
  color: #405f6e !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-side-menu-header {
  border-color: #405f6e !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-side-menu-header > td {
  border-color: #405f6e !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-side-menu-header {
  border-left-color: #405f6e !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-side-menu-header {
  border-right-color: #405f6e !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-side-menu-header {
  border-top-color: #405f6e !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-side-menu-header {
  border-bottom-color: #405f6e !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-side-menu-bg {
  background-color: #f8f8fa;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-side-menu-bg,
a.ct-bg-text-side-menu-bg {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-side-menu-bg {
  stroke: #f8f8fa;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-side-menu-bg {
  fill: #f8f8fa;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-side-menu-bg {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-side-menu-bg,
.ct-bg-side-menu-bg a,
.ct-bg-side-menu-bg > .ca,
.ct-bg-side-menu-bg > .ca:before,
.ct-bg-side-menu-bg.input[type="search"],
.ct-bg-side-menu-bg > input[type="search"],
.ct-bg-side-menu-bg > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-side-menu-bg {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-side-menu-bg {
  color: #f8f8fa;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-side-menu-bg {
  color: #f8f8fa;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-side-menu-bg {
  color: #f8f8fa;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-side-menu-bg {
  color: #f8f8fa !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-side-menu-bg {
  border-color: #f8f8fa !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-side-menu-bg > td {
  border-color: #f8f8fa !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-side-menu-bg {
  border-left-color: #f8f8fa !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-side-menu-bg {
  border-right-color: #f8f8fa !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-side-menu-bg {
  border-top-color: #f8f8fa !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-side-menu-bg {
  border-bottom-color: #f8f8fa !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-primary {
  background-color: #2296d4;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-primary,
a.ct-bg-text-primary {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-primary {
  stroke: #2296d4;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-primary {
  fill: #2296d4;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-primary {
  fill: #ffffff;
}

/* line 50, ../sass/_palette.mixin.scss */
.btn.ct-bg-primary:hover {
  background-color: #55b9ed;
  color: #ffffff;
}

/* line 55, ../sass/_palette.mixin.scss */
.btn.ct-bg-primary:focus {
  color: #ffffff;
}

/* line 59, ../sass/_palette.mixin.scss */
.btn.ct-border-primary:hover {
  border-color: #55b9ed !important;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-primary,
.ct-bg-primary a,
.ct-bg-primary > .ca,
.ct-bg-primary > .ca:before,
.ct-bg-primary.input[type="search"],
.ct-bg-primary > input[type="search"],
.ct-bg-primary > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-primary {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-primary {
  color: #2296d4;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-primary {
  color: #2296d4;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-primary {
  color: #2296d4;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-primary {
  color: #2296d4 !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-primary {
  border-color: #2296d4 !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-primary > td {
  border-color: #2296d4 !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-primary {
  border-left-color: #2296d4 !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-primary {
  border-right-color: #2296d4 !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-primary {
  border-top-color: #2296d4 !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-primary {
  border-bottom-color: #2296d4 !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-primary-hue {
  background-color: #55b9ed;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-primary-hue,
a.ct-bg-text-primary-hue {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-primary-hue {
  stroke: #55b9ed;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-primary-hue {
  fill: #55b9ed;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-primary-hue {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-primary-hue,
.ct-bg-primary-hue a,
.ct-bg-primary-hue > .ca,
.ct-bg-primary-hue > .ca:before,
.ct-bg-primary-hue.input[type="search"],
.ct-bg-primary-hue > input[type="search"],
.ct-bg-primary-hue > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-primary-hue {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-primary-hue {
  color: #55b9ed;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-primary-hue {
  color: #55b9ed;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-primary-hue {
  color: #55b9ed;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-primary-hue {
  color: #55b9ed !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-primary-hue {
  border-color: #55b9ed !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-primary-hue > td {
  border-color: #55b9ed !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-primary-hue {
  border-left-color: #55b9ed !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-primary-hue {
  border-right-color: #55b9ed !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-primary-hue {
  border-top-color: #55b9ed !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-primary-hue {
  border-bottom-color: #55b9ed !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-secondary {
  background-color: #405f6e;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-secondary,
a.ct-bg-text-secondary {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-secondary {
  stroke: #405f6e;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-secondary {
  fill: #405f6e;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-secondary {
  fill: #ffffff;
}

/* line 50, ../sass/_palette.mixin.scss */
.btn.ct-bg-secondary:hover {
  background-color: #5d8295;
  color: #ffffff;
}

/* line 55, ../sass/_palette.mixin.scss */
.btn.ct-bg-secondary:focus {
  color: #ffffff;
}

/* line 59, ../sass/_palette.mixin.scss */
.btn.ct-border-secondary:hover {
  border-color: #5d8295 !important;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-secondary,
.ct-bg-secondary a,
.ct-bg-secondary > .ca,
.ct-bg-secondary > .ca:before,
.ct-bg-secondary.input[type="search"],
.ct-bg-secondary > input[type="search"],
.ct-bg-secondary > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-secondary {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-secondary {
  color: #405f6e;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-secondary {
  color: #405f6e;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-secondary {
  color: #405f6e;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-secondary {
  color: #405f6e !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-secondary {
  border-color: #405f6e !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-secondary > td {
  border-color: #405f6e !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-secondary {
  border-left-color: #405f6e !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-secondary {
  border-right-color: #405f6e !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-secondary {
  border-top-color: #405f6e !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-secondary {
  border-bottom-color: #405f6e !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-secondary-hue {
  background-color: #5d8295;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-secondary-hue,
a.ct-bg-text-secondary-hue {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-secondary-hue {
  stroke: #5d8295;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-secondary-hue {
  fill: #5d8295;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-secondary-hue {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-secondary-hue,
.ct-bg-secondary-hue a,
.ct-bg-secondary-hue > .ca,
.ct-bg-secondary-hue > .ca:before,
.ct-bg-secondary-hue.input[type="search"],
.ct-bg-secondary-hue > input[type="search"],
.ct-bg-secondary-hue > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-secondary-hue {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-secondary-hue {
  color: #5d8295;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-secondary-hue {
  color: #5d8295;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-secondary-hue {
  color: #5d8295;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-secondary-hue {
  color: #5d8295 !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-secondary-hue {
  border-color: #5d8295 !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-secondary-hue > td {
  border-color: #5d8295 !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-secondary-hue {
  border-left-color: #5d8295 !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-secondary-hue {
  border-right-color: #5d8295 !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-secondary-hue {
  border-top-color: #5d8295 !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-secondary-hue {
  border-bottom-color: #5d8295 !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-inactive {
  background-color: #d1dbe0;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-inactive,
a.ct-bg-text-inactive {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-inactive {
  stroke: #d1dbe0;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-inactive {
  fill: #d1dbe0;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-inactive {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-inactive,
.ct-bg-inactive a,
.ct-bg-inactive > .ca,
.ct-bg-inactive > .ca:before,
.ct-bg-inactive.input[type="search"],
.ct-bg-inactive > input[type="search"],
.ct-bg-inactive > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-inactive {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-inactive {
  color: #d1dbe0;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-inactive {
  color: #d1dbe0;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-inactive {
  color: #d1dbe0;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-inactive {
  color: #d1dbe0 !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-inactive {
  border-color: #d1dbe0 !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-inactive > td {
  border-color: #d1dbe0 !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-inactive {
  border-left-color: #d1dbe0 !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-inactive {
  border-right-color: #d1dbe0 !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-inactive {
  border-top-color: #d1dbe0 !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-inactive {
  border-bottom-color: #d1dbe0 !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-success {
  background-color: #00c89f;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-success,
a.ct-bg-text-success {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-success {
  stroke: #00c89f;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-success {
  fill: #00c89f;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-success {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-success,
.ct-bg-success a,
.ct-bg-success > .ca,
.ct-bg-success > .ca:before,
.ct-bg-success.input[type="search"],
.ct-bg-success > input[type="search"],
.ct-bg-success > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-success {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-success {
  color: #00c89f;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-success {
  color: #00c89f;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-success {
  color: #00c89f;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-success {
  color: #00c89f !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-success {
  border-color: #00c89f !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-success > td {
  border-color: #00c89f !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-success {
  border-left-color: #00c89f !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-success {
  border-right-color: #00c89f !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-success {
  border-top-color: #00c89f !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-success {
  border-bottom-color: #00c89f !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-warning {
  background-color: #e75e0d;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-warning,
a.ct-bg-text-warning {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-warning {
  stroke: #e75e0d;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-warning {
  fill: #e75e0d;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-warning {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-warning,
.ct-bg-warning a,
.ct-bg-warning > .ca,
.ct-bg-warning > .ca:before,
.ct-bg-warning.input[type="search"],
.ct-bg-warning > input[type="search"],
.ct-bg-warning > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-warning {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-warning {
  color: #e75e0d;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-warning {
  color: #e75e0d;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-warning {
  color: #e75e0d;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-warning {
  color: #e75e0d !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-warning {
  border-color: #e75e0d !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-warning > td {
  border-color: #e75e0d !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-warning {
  border-left-color: #e75e0d !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-warning {
  border-right-color: #e75e0d !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-warning {
  border-top-color: #e75e0d !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-warning {
  border-bottom-color: #e75e0d !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-info {
  background-color: #405f6e;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-info,
a.ct-bg-text-info {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-info {
  stroke: #405f6e;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-info {
  fill: #405f6e;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-info {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-info,
.ct-bg-info a,
.ct-bg-info > .ca,
.ct-bg-info > .ca:before,
.ct-bg-info.input[type="search"],
.ct-bg-info > input[type="search"],
.ct-bg-info > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-info {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-info {
  color: #405f6e;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-info {
  color: #405f6e;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-info {
  color: #405f6e;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-info {
  color: #405f6e !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-info {
  border-color: #405f6e !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-info > td {
  border-color: #405f6e !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-info {
  border-left-color: #405f6e !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-info {
  border-right-color: #405f6e !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-info {
  border-top-color: #405f6e !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-info {
  border-bottom-color: #405f6e !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-error {
  background-color: #e74c3c;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-error,
a.ct-bg-text-error {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-error {
  stroke: #e74c3c;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-error {
  fill: #e74c3c;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-error {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-error,
.ct-bg-error a,
.ct-bg-error > .ca,
.ct-bg-error > .ca:before,
.ct-bg-error.input[type="search"],
.ct-bg-error > input[type="search"],
.ct-bg-error > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-error {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-error {
  color: #e74c3c;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-error {
  color: #e74c3c;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-error {
  color: #e74c3c;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-error {
  color: #e74c3c !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-error {
  border-color: #e74c3c !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-error > td {
  border-color: #e74c3c !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-error {
  border-left-color: #e74c3c !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-error {
  border-right-color: #e74c3c !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-error {
  border-top-color: #e74c3c !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-error {
  border-bottom-color: #e74c3c !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-extra {
  background-color: #97d115;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-extra,
a.ct-bg-text-extra {
  color: #ffffff !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-extra {
  stroke: #97d115;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-extra {
  fill: #97d115;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-extra {
  fill: #ffffff;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-extra,
.ct-bg-extra a,
.ct-bg-extra > .ca,
.ct-bg-extra > .ca:before,
.ct-bg-extra.input[type="search"],
.ct-bg-extra > input[type="search"],
.ct-bg-extra > md-icon {
  color: #ffffff;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-extra {
  color: #ffffff;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-extra {
  color: #97d115;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-extra {
  color: #97d115;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-extra {
  color: #97d115;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-extra {
  color: #97d115 !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-extra {
  border-color: #97d115 !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-extra > td {
  border-color: #97d115 !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-extra {
  border-left-color: #97d115 !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-extra {
  border-right-color: #97d115 !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-extra {
  border-top-color: #97d115 !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-extra {
  border-bottom-color: #97d115 !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-grid-primary {
  background-color: #FFF;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-grid-primary,
a.ct-bg-text-grid-primary {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-grid-primary {
  stroke: #FFF;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-grid-primary {
  fill: #FFF;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-grid-primary {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-grid-primary,
.ct-bg-grid-primary a,
.ct-bg-grid-primary > .ca,
.ct-bg-grid-primary > .ca:before,
.ct-bg-grid-primary.input[type="search"],
.ct-bg-grid-primary > input[type="search"],
.ct-bg-grid-primary > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-grid-primary {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-grid-primary {
  color: #FFF;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-grid-primary {
  color: #FFF;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-grid-primary {
  color: #FFF;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-grid-primary {
  color: #FFF !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-grid-primary {
  border-color: #FFF !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-grid-primary > td {
  border-color: #FFF !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-grid-primary {
  border-left-color: #FFF !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-grid-primary {
  border-right-color: #FFF !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-grid-primary {
  border-top-color: #FFF !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-grid-primary {
  border-bottom-color: #FFF !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-grid-secondary {
  background-color: #f6f8fa;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-grid-secondary,
a.ct-bg-text-grid-secondary {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-grid-secondary {
  stroke: #f6f8fa;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-grid-secondary {
  fill: #f6f8fa;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-grid-secondary {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-grid-secondary,
.ct-bg-grid-secondary a,
.ct-bg-grid-secondary > .ca,
.ct-bg-grid-secondary > .ca:before,
.ct-bg-grid-secondary.input[type="search"],
.ct-bg-grid-secondary > input[type="search"],
.ct-bg-grid-secondary > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-grid-secondary {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-grid-secondary {
  color: #f6f8fa;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-grid-secondary {
  color: #f6f8fa;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-grid-secondary {
  color: #f6f8fa;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-grid-secondary {
  color: #f6f8fa !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-grid-secondary {
  border-color: #f6f8fa !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-grid-secondary > td {
  border-color: #f6f8fa !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-grid-secondary {
  border-left-color: #f6f8fa !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-grid-secondary {
  border-right-color: #f6f8fa !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-grid-secondary {
  border-top-color: #f6f8fa !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-grid-secondary {
  border-bottom-color: #f6f8fa !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-grid-hover {
  background-color: #f0f0f0;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-grid-hover,
a.ct-bg-text-grid-hover {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-grid-hover {
  stroke: #f0f0f0;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-grid-hover {
  fill: #f0f0f0;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-grid-hover {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-grid-hover,
.ct-bg-grid-hover a,
.ct-bg-grid-hover > .ca,
.ct-bg-grid-hover > .ca:before,
.ct-bg-grid-hover.input[type="search"],
.ct-bg-grid-hover > input[type="search"],
.ct-bg-grid-hover > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-grid-hover {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-grid-hover {
  color: #f0f0f0;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-grid-hover {
  color: #f0f0f0;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-grid-hover {
  color: #f0f0f0;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-grid-hover {
  color: #f0f0f0 !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-grid-hover {
  border-color: #f0f0f0 !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-grid-hover > td {
  border-color: #f0f0f0 !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-grid-hover {
  border-left-color: #f0f0f0 !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-grid-hover {
  border-right-color: #f0f0f0 !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-grid-hover {
  border-top-color: #f0f0f0 !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-grid-hover {
  border-bottom-color: #f0f0f0 !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-grid-selected {
  background-color: #dfedf7;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-grid-selected,
a.ct-bg-text-grid-selected {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-grid-selected {
  stroke: #dfedf7;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-grid-selected {
  fill: #dfedf7;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-grid-selected {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-grid-selected,
.ct-bg-grid-selected a,
.ct-bg-grid-selected > .ca,
.ct-bg-grid-selected > .ca:before,
.ct-bg-grid-selected.input[type="search"],
.ct-bg-grid-selected > input[type="search"],
.ct-bg-grid-selected > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-grid-selected {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-grid-selected {
  color: #dfedf7;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-grid-selected {
  color: #dfedf7;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-grid-selected {
  color: #dfedf7;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-grid-selected {
  color: #dfedf7 !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-grid-selected {
  border-color: #dfedf7 !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-grid-selected > td {
  border-color: #dfedf7 !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-grid-selected {
  border-left-color: #dfedf7 !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-grid-selected {
  border-right-color: #dfedf7 !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-grid-selected {
  border-top-color: #dfedf7 !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-grid-selected {
  border-bottom-color: #dfedf7 !important;
}

/* line 27, ../sass/_palette.mixin.scss */
.ct-bg-grid-border {
  background-color: #d9dfe4;
}

/* line 31, ../sass/_palette.mixin.scss */
.ct-bg-text-grid-border,
a.ct-bg-text-grid-border {
  color: #2d414d !important;
}

/* line 36, ../sass/_palette.mixin.scss */
.ct-stroke-grid-border {
  stroke: #d9dfe4;
}

/* line 40, ../sass/_palette.mixin.scss */
.ct-fill-grid-border {
  fill: #d9dfe4;
}

/* line 44, ../sass/_palette.mixin.scss */
.ct-fill-text-grid-border {
  fill: #2d414d;
}

/* line 64, ../sass/_palette.mixin.scss */
.ct-bg-grid-border,
.ct-bg-grid-border a,
.ct-bg-grid-border > .ca,
.ct-bg-grid-border > .ca:before,
.ct-bg-grid-border.input[type="search"],
.ct-bg-grid-border > input[type="search"],
.ct-bg-grid-border > md-icon {
  color: #2d414d;
}

/* line 74, ../sass/_palette.mixin.scss */
.ct-bg-grid-border {
  color: #2d414d;
}

/* line 78, ../sass/_palette.mixin.scss */
.ct-text-grid-border {
  color: #d9dfe4;
}

/* line 82, ../sass/_palette.mixin.scss */
.ca.ct-text-grid-border {
  color: #d9dfe4;
}

/* line 86, ../sass/_palette.mixin.scss */
a.ct-text-grid-border {
  color: #d9dfe4;
}

/* line 90, ../sass/_palette.mixin.scss */
.ct-text-hover-grid-border {
  color: #d9dfe4 !important;
}

/* line 94, ../sass/_palette.mixin.scss */
.ct-border-grid-border {
  border-color: #d9dfe4 !important;
}
/* line 97, ../sass/_palette.mixin.scss */
.ct-border-grid-border > td {
  border-color: #d9dfe4 !important;
}

/* line 102, ../sass/_palette.mixin.scss */
.ct-border-left-grid-border {
  border-left-color: #d9dfe4 !important;
}

/* line 106, ../sass/_palette.mixin.scss */
.ct-border-right-grid-border {
  border-right-color: #d9dfe4 !important;
}

/* line 110, ../sass/_palette.mixin.scss */
.ct-border-top-grid-border {
  border-top-color: #d9dfe4 !important;
}

/* line 114, ../sass/_palette.mixin.scss */
.ct-border-bottom-grid-border {
  border-bottom-color: #d9dfe4 !important;
}
